__gnu_cxx::_Unqualified_type< _Tp > Struct Template Reference

## Public Types

typedef _Tp | type

## Detailed Description

### template<typename _Tp>
struct __gnu_cxx::_Unqualified_type< _Tp >

This structure accommodates the way in which std::iterator_traits<> is normally specialized for const T*, so that value_type is still T.

Definition at line 241 of file pointer.h.

The documentation for this struct was generated from the following file:

- pointer.h